# SolrCollapseFunction::getMin

(PECL solr >= 2.2.0)

SolrCollapseFunction::getMin — Returns min parameter

### Description

public SolrCollapseFunction::getMin ( void ) : string

Returns min parameter

### Parameters

This function has no parameters.

### Return Values

### See Also

- SolrCollapseFunction::setMin() - Sets the initial size of the collapse data structures when collapsing on a numeric field only